> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keevx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List of languages supported

> Retrieves the list of supported target languages for video translation.



## OpenAPI

````yaml GET /v1/video_translate/target_languages
openapi: 3.1.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.keevx.com/
security:
  - bearerAuth: []
paths:
  /v1/video_translate/target_languages:
    get:
      description: Retrieves the list of supported target languages for video translation.
      responses:
        '200':
          description: "Languages\_retrieved\_successfully"
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/VideoTranslateSupportedLanguagesListResponse
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    VideoTranslateSupportedLanguagesListResponse:
      type: object
      description: supported languages list
      properties:
        code:
          type: integer
          description: Status code
          example: 0
        msg:
          type: string
          description: Response message
          example: success
        data:
          type: array
          description: Returns an array of supported language codes
          items:
            type: string
          example:
            - English
            - Chinese
      required:
        - code
        - msg
        - data
    Error:
      required:
        - code
        - msg
      type: object
      properties:
        code:
          type: integer
          format: int32
          example: 100001
        msg:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````